* {
	margin: 0;
	padding: 0;
	/*font-size: 12px;*/
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}

body {
	background-color: #1e3042 !important;
	font-size: 10px;
	margin-left: 0px;
	margin-top: 0px;
}

img {
	max-width: none !important;
}

img:focus, #modal:focus {
	outline: 0 none;
}

a:focus {
	outline: 0 none !important;
}

/*fontes--------------------------*/
@font-face {

	font-family: "comforta";
	src: url("../fonts/Comfortaa-Regular.ttf") format("truetype");
}

/*desenvolvimento--------------------------*/

.btn_apresentacao {
	background-color: #1e3042;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	margin-right: -2px;
	padding-top: 17px;
	margin-top: 10px;
	/*padding: 20px;*/	width: 100%;
	height: 55px;
}

.nopad{
	padding-bottom: 0px !important;
}
.marginTop60 {
	margin-top: 60px;
}
.botoes_acesso {
	margin-top: 30px;
	margin-bottom: 20px;
}
.botoes_acesso .span2 {
	margin-left: 13px !important;
	width: 180px !important;
}
.botoes_acesso > .span2:first-child {
	margin-left: 0px !important;
	width: 180px !important;
}
/*cores linha */
.roxo {
	background-color: #8d55a1;
	height: 10px;
	width: 33%;
	float: left;
	position: relative;
}
.cores{
	padding-top:8px;
}
.verde {
	background-color: #009797;
	height: 10px;
	width: 33%;
	float: left;
	position: relative;
}
.azul {
	background-color: #1e76ba;
	height: 10px;
	width: 34%;
	float: left;
	position: relative;
}

/*.span2 .roxo {
	padding: 0px !important;
}*/
#footer {
	margin-top: 10px;
	background-color: #1e3042;
	width: 100%;
	text-align: center;
}
#footer img {
	margin-left: 16px;
}
#background_conteudo {
	background-color: #fff;
	width: 100%;
}
.icon_menu {
	float: right;
}
#menu {
	width: 1024px;
	height: 50px;
	/*left: 50%;
	 margin-left: -512px;*/
	position: absolute;
	font-size: 12px;
}
#menu ul {
	width: 84%;
	height: 50px;
	position: relative;
	float: left;
	margin-left: 0px;
}

#menu li {
	float: left;
	color: #fff;
}

#menu a, #menu a:visited {
	display: block;
	width: auto;
	padding: 2px 0px 0px 0;
	text-decoration: none;
}

#menu a:hover {
	text-decoration: underline;
}

#menu li:hover > a {
	color: #747474;
}

#menu ul ul {
	background: none;
	width: auto;
	position: absolute;
	top: 30px;
	height: auto;
	padding: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: -17px;
	background-color: #2c2c2c;
	background-image: -moz-linear-gradient(bottom, #333333, #262626);
	background-image: -ms-linear-gradient(bottom, #333333, #2626);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#262626));
	background-image: -webkit-linear-gradient(bottom, #333333, #262626);
	background-image: -o-linear-gradient(bottom, #333333, #262626);
	background-image: linear-gradient(bottom, #333333, #262626);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
	z-index: 2;
	background-repeat: repeat-x;
	border-color: #252525;
	display: none;
	border-radius: 0px 0px 15px 15px;
}

#menu ul ul ul {
	display: none;
	left: 209;
	border-radius: 0px 10px 10px 10px;
	width: 195px;
}



#menu ul ul li:hover ul {
	display: block !important;
}

#menu ul ul li {
	list-style: none;
	float: none;
	background: none;
	margin: 0;
	height: auto;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	min-width: 80px;
}

#menu ul ul a, #menu ul ul a:visited {
	color: #fff;
	height: auto;
	font-size: 12px;
	text-align: left;
	width: 164px;
	padding: 7px;
}



.nivel_1 {

	top: 2 !important;
}

.nivel_2 {

	top: 40 !important;
}

.nivel_3 {

	top: 72 !important;
}

.nivel_4 {

	top: 122 !important;
}

.nivel_5 {

	top: 160 !important;
}

.nivel_6 {

	top: 196 !important;
}

.nivel_7 {

	top: 227 !important;
}

.nivel_8 {

	top: 258 !important;
}

#barra_topo {
	position: absolute;
	width: 100%;
	height: 40px;
	background-color: #1e3042;
	z-index: 2;
	background-repeat: repeat-x;
	border-color: #252525;
}

#menu ul li {
	float: left;
	margin-right: 18px;
	margin-top: 12px;
	cursor: pointer;
}

#menu ul li a {
	color: #DBDBDB;
	text-shadow: 0.1em 0.1em #555858;
}

#menu ul li a:hover {
	text-decoration: none;
	text-shadow: none;
}

#menu ul li img {
	margin-right: 3px;
	margin-top: -8px;
	width: 33%;
}

.botoesMenu a:hover, a:link, a:visited{
	color:#333333;
	/*text-decoration: none;*/
}
.botoesMenu .item_menu a:hover{
	background-color: red;
}
/*medias  ---------------------------------------------*/
@media (max-width: 767px) {
	.botoes_acesso .span4 {
		margin-left: 0px !important;
		width: 100% !important;
	}
	.cores {
		padding-top: 5px;
		
	}
	.btn_apresentacao{
		padding: 0px !important;
		padding-top: 20px !important;
	}
	/*.botoes_acesso > .span4:first-child {
		margin-left: 0px !important;
		width: 100% !important;
	}*/
	/*.span4 .btn_apresentacao {
		margin-left: 180px !important;
		
	}*/

}
@media (min-width: 481px) and (max-width: 767px){
	#background_conteudo{
		width: 96%;
		padding-right: 2%;
		padding-left: 2%;
	}
}
@media (min-width: 980px) and (max-width: 1200px){
	.botoes_acesso .span4 {
		margin-left: 8px !important;
		
	}
}
@media (max-width: 979px) and (min-width: 768px) {
	.row-fluid .span6 {
		width: 100% !important;
	}
	.botoes_acesso .span2 {
		margin-left: 0px !important;
		width: 100% !important;
	}
	.botoes_acesso > .span2:first-child {
		margin-left: 0px !important;
		width: 100% !important;
	}
}